# Translation of Themes - Zakra in Swedish
# This file is distributed under the same license as the Themes - Zakra package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-05-16 08:39:41+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: sv_SE\n"
"Project-Id-Version: Themes - Zakra\n"

#. Theme Name of the theme
#: inc/admin/class-zakra-admin.php:292 inc/helpers.php:89
msgid "Zakra"
msgstr "Zakra"

#. Description of the theme
msgid "Zakra is flexible, fast, lightweight and modern multipurpose theme that comes with many starter free sites (currently 10+ free starter sites and more will be added later) that you can use to make your site beautiful and professional. Check all the starter sites at https://demo.themegrill.com/zakra-demos/. Suitable for personal blog, portfolio, WooCommerce stores, business websites and niche-based sites (like Cafe, Spa, Charity, Yoga, Wedding, Dentist, Education etc) as well. Works with Elementor plus other major page builders so you can create any layout you want. The theme is responsive, Gutenberg compatible, SEO friendly, translation ready and major WordPress plugins compatible."
msgstr "Zakra är ett flexibelt, snabbt, lätt och modernt tema för många olika ändamål som levereras med ett stort antal gratis startwebbplatser (för närvarande över 10 gratis startwebbplatser och fler tillkommer senare) som du kan använda för att göra din webbplats vacker och professionell. Du hittar alla startsidorna på https://demo.themegrill.com/zakra-demos/. Temat passar för en personlig blogg, portfölj, WooCommerce-butiker, företagswebbplatser och även nischade webbplatser (såsom kafé, spa, välgörenhet, yoga, bröllop, tandläkare, utbildning m.m.). Fungerar med Elementor och andra populära sidbyggare så att du kan skapa vilken layout du vill. Temat är responsivt, kompatibelt med Gutenberg, SEO-anpassat, förberett för översättning och kompatibelt med de vanligaste WordPress-tilläggen."

#: inc/customizer/register-panels-and-sections.php:105
msgid "Meta"
msgstr "Meta"

#: inc/admin/class-zakra-theme-review-notice.php:97
msgid "Maybe later"
msgstr "Kanske senare"

#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:56
msgid "Button Link"
msgstr "Knapplänk"

#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:39
msgid "Button Text"
msgstr "Knapptext"

#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:69
msgid "Open link in a new tab"
msgstr "Öppna länk i ny flik"

#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:131
msgid "WooCommerce"
msgstr "WooCommerce"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:176
msgid "Dropdown"
msgstr "Rullgardinsmeny"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:126
msgid "Tagline"
msgstr "Slogan"

#: inc/customizer/register-panels-and-sections.php:254
msgid "Widgets"
msgstr "Widgetar"

#: inc/customizer/register-panels-and-sections.php:246
msgid "Headings ( H1 - H6 )"
msgstr "Rubriker ( H1-H6 )"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:100
msgid "Site Title"
msgstr "Webbplatsrubrik"

#: inc/customizer/register-panels-and-sections.php:206
msgid "Site Identity"
msgstr "Webbplatsidentitet"

#: inc/admin/class-zakra-admin.php:35
msgid "Processing..."
msgstr "Bearbetar…"

#: inc/admin/about-page/class-zakra-site-library.php:111
msgid "Import"
msgstr "Importera"

#. Template Name of the theme
msgid "Page Builder"
msgstr "Sidbyggare"

#: template-parts/content.php:94 template-parts/content-page.php:24
#: template-parts/content-single.php:86
msgid "Pages:"
msgstr "Sidor:"

#: template-parts/content-none.php:46
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr "Det verkar som att vi inte kan hitta det du letar efter. Prova att göra en sökning."

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:26
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr "Redo att publicera ditt första inlägg? <a href=\"%1$s\">Kom igång här</a>."

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr "Inget hittat"

#: template-parts/content.php:103
msgid "Read More"
msgstr "Läs mer"

#. translators: %s: search query.
#: search.php:22
msgid "Search Results for: %s"
msgstr "Sökresultat för: %s"

#: inc/admin/about-page/class-zakra-plugin-install-helper.php:93
msgid "Activate"
msgstr "Aktivera"

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:37
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr "Redigera <span class=\"screen-reader-text\">%s</span>"

#: inc/customizer/controls/php/class-zakra-fonts.php:144
msgid "Ultra-Bold 900 Italic"
msgstr "Ultra-fet 900 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:142
#: inc/customizer/controls/php/class-zakra-fonts.php:143
msgid "Ultra-Bold 900"
msgstr "Ultra-fet 900"

#: inc/customizer/controls/php/class-zakra-fonts.php:141
msgid "Extra-Bold 800 Italic"
msgstr "Extra-fet 800 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:139
#: inc/customizer/controls/php/class-zakra-fonts.php:140
msgid "Extra-Bold 800"
msgstr "Extra-fet 800"

#: inc/customizer/controls/php/class-zakra-fonts.php:138
msgid "Bold 700 Italic"
msgstr "Fet 700 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:137
msgid "Bold 700"
msgstr "Fet 700"

#: inc/customizer/controls/php/class-zakra-fonts.php:136
msgid "Semi-Bold 600 Italic"
msgstr "Semi-fet 600 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:134
#: inc/customizer/controls/php/class-zakra-fonts.php:135
msgid "Semi-Bold 600"
msgstr "Semi-fet 600"

#: inc/customizer/controls/php/class-zakra-fonts.php:133
msgid "Medium 500 Italic"
msgstr "Medium 500 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:132
msgid "Medium 500"
msgstr "Medium 500"

#: inc/customizer/controls/php/class-zakra-fonts.php:131
msgid "Normal 400 Italic"
msgstr "Normal 400 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:130
msgid "Normal 400"
msgstr "Normal 400"

#: inc/customizer/controls/php/class-zakra-fonts.php:129
msgid "Book 300 Italic"
msgstr "Book 300 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:128
msgid "Book 300"
msgstr "Book 300"

#: inc/customizer/controls/php/class-zakra-fonts.php:127
msgid "Light 200 Italic"
msgstr "Smal 200 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:126
msgid "Light 200"
msgstr "Smal 200"

#: inc/customizer/controls/php/class-zakra-fonts.php:125
msgid "Ultra-Light 100 Italic"
msgstr "Ultra-Smal 100 kursiv"

#: inc/customizer/controls/php/class-zakra-fonts.php:123
#: inc/customizer/controls/php/class-zakra-fonts.php:124
msgid "Ultra-Light 100"
msgstr "Ultra-smal 100"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:296
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:175
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:64
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:138
#: inc/customizer/options/class-zakra-customize-base-option.php:76
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:61
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:152
msgid "None"
msgstr "Ingen"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:138
msgid "Variant"
msgstr "Variant"

#: inc/customizer/controls/php/class-zakra-customize-slider-control.php:70
msgid "Reset"
msgstr "Återställ"

#: inc/customizer/controls/php/class-zakra-customize-dimensions-control.php:130
msgid "Right"
msgstr "Höger"

#: inc/customizer/controls/php/class-zakra-customize-dimensions-control.php:132
msgid "Left"
msgstr "Vänster"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:173
msgid "Line Height"
msgstr "Radhöjd"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:143
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:289
msgid "Font Size"
msgstr "Typsnittsstorlek"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:162
#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:295
#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:39
msgid "Default"
msgstr "Standard"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:152
msgid "Fixed"
msgstr "Fixerad"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:142
msgid "Background Attachment"
msgstr "Bakgrundsfixering"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:135
msgid "Auto"
msgstr "Automatiskt"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:130
msgid "Contain"
msgstr "Begränsa"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:120
msgid "Background Size"
msgstr "Bakgrundsstorlek"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:114
msgid "Center Bottom"
msgstr "Centrerad botten"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:111
msgid "Center Center"
msgstr "Centrerat i mitten"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:108
msgid "Center Top"
msgstr "Centrerad topp"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:105
msgid "Right Bottom"
msgstr "Höger botten"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:102
msgid "Right Center"
msgstr "Höger centrerat"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:99
msgid "Right Top"
msgstr "Höger topp"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:96
msgid "Left Bottom"
msgstr "Vänster botten"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:93
msgid "Left Center"
msgstr "Vänster centrerat"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:90
msgid "Left Top"
msgstr "Vänster topp"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:86
msgid "Background Position"
msgstr "Bakgrundsposition"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:80
msgid "Repeat Vertically"
msgstr "Upprepa vertikalt"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:77
msgid "Repeat Horizontally"
msgstr "Upprepa horisontellt"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:74
msgid "Repeat All"
msgstr "Upprepa alla"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:71
msgid "No Repeat"
msgstr "Upprepa inte"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:67
msgid "Background Repeat"
msgstr "Upprepa bakgrund"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:60
msgid "Select File"
msgstr "Välj fil"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:58
msgid "Remove"
msgstr "Ta bort"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:55
msgid "No File Selected"
msgstr "Ingen fil vald"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:49
msgid "Background Image"
msgstr "Bakgrundsbild"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:42
#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:128
#: inc/customizer/options/styling/class-zakra-customize-button-option.php:113
#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:141
msgid "Background Color"
msgstr "Bakgrundsfärg"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:73
msgid "Heading"
msgstr "Rubrik"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:48
msgid "Body"
msgstr "Brödtext"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:78
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:78
msgid "Categories"
msgstr "Kategorier"

#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:44
msgid "Single Post Content Order"
msgstr "Sortering enskilt inläggsinnehåll"

#: inc/customizer/options/header/class-zakra-customize-header-main-option.php:60
msgid "Enable Search Icon"
msgstr "Aktivera sökikon"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:66
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:140
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:63
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:154
#: inc/customizer/register-panels-and-sections.php:52
msgid "Menu"
msgstr "Meny"

#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:37
msgid "Enable Header Top Bar"
msgstr "Aktivera sidhuvudspanel"

#: inc/customizer/options/styling/class-zakra-customize-base-colors-option.php:79
msgid "Primary Color"
msgstr "Primär färg"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:264
msgid "Enable Breadcrumbs"
msgstr "Aktivera synliga sökvägar"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:460
#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:51
#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:102
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:51
msgid "Content"
msgstr "Innehåll"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:434
#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:49
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:49
msgid "Title"
msgstr "Rubrik"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:50
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:50
msgid "Meta Tags"
msgstr "Metaetiketter"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:44
msgid "Post Content Order"
msgstr "Sortering inläggsinnehåll"

#: inc/customizer/register-panels-and-sections.php:264
msgid "Footer"
msgstr "Sidfot"

#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:85
#: inc/customizer/register-panels-and-sections.php:98
msgid "Single Post"
msgstr "Enskilt inlägg"

#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:108
msgid "Page"
msgstr "Sida"

#: inc/customizer/register-panels-and-sections.php:191
msgid "Typography"
msgstr "Typografi"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:111
#: inc/customizer/register-panels-and-sections.php:138
msgid "Layout"
msgstr "Layout"

#: inc/hooks/header.php:456
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:248
#: inc/customizer/register-panels-and-sections.php:128
msgid "Breadcrumbs"
msgstr "Synliga sökvägar"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:165
#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:64
msgid "Color"
msgstr "Färg"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:78
#: inc/customizer/register-panels-and-sections.php:21
msgid "Header"
msgstr "Sidhuvud"

#: inc/customizer/register-panels-and-sections.php:13
msgid "Theme Options"
msgstr "Temaalternativ"

#: inc/class-breadcrumb-trail.php:782
msgctxt "weekly archives date format"
msgid "W"
msgstr "W"

#: inc/class-breadcrumb-trail.php:755 inc/class-breadcrumb-trail.php:1195
msgctxt "daily archives date format"
msgid "j"
msgstr "j"

#: inc/class-breadcrumb-trail.php:754 inc/class-breadcrumb-trail.php:820
#: inc/class-breadcrumb-trail.php:1193
msgctxt "monthly archives date format"
msgid "F"
msgstr "F"

#: inc/class-breadcrumb-trail.php:753 inc/class-breadcrumb-trail.php:781
#: inc/class-breadcrumb-trail.php:819 inc/class-breadcrumb-trail.php:845
#: inc/class-breadcrumb-trail.php:1191
msgctxt "yearly archives date format"
msgid "Y"
msgstr "Y"

#: inc/class-breadcrumb-trail.php:720
msgctxt "minute archives time format"
msgid "i"
msgstr "i"

#. Translators: Weekly archive title. %s is the week date format.
#: inc/class-breadcrumb-trail.php:273
msgid "Week %s"
msgstr "Vecka %s"

#. Translators: Minute archive title. %s is the minute time format.
#: inc/class-breadcrumb-trail.php:271
msgid "Minute %s"
msgstr "Minut %s"

#. Translators: %s is the page number.
#: inc/class-breadcrumb-trail.php:267
msgid "Page %s"
msgstr "Sida %s"

#. Translators: %s is the search query.
#: inc/class-breadcrumb-trail.php:265
msgid "Search results for: %s"
msgstr "Sökresultat för: %s"

#: inc/template-functions.php:233 inc/class-breadcrumb-trail.php:263
msgid "Archives"
msgstr "Arkiv"

#: inc/class-breadcrumb-trail.php:261
msgid "Home"
msgstr "Hem"

#: inc/class-breadcrumb-trail.php:259
msgid "Browse:"
msgstr "Bläddra:"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:158
msgid "Sidebar"
msgstr "Sidopanel"

#: functions.php:47
msgid "Primary"
msgstr "Primär"

#. translators: 1: comment count number, 2: title.
#: comments.php:41
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] "%1$s svar på ”%2$s”"
msgstr[1] "%1$s svar på ”%2$s”"

#. translators: 1: title.
#: comments.php:35
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr "Ett svar på ”%1$s”"

#: functions.php:111
msgid "Header Top Bar Left Sidebar"
msgstr "Vänster sida av sidhuvudspanel"

#: functions.php:112
msgid "Header Top Bar Right Sidebar"
msgstr "Höger sida av sidhuvudspanel"

#: functions.php:113 inc/meta-boxes/class-zakra-meta-box-page-settings.php:163
msgid "Sidebar Right"
msgstr "Höger sidopanel"

#: functions.php:114 inc/meta-boxes/class-zakra-meta-box-page-settings.php:164
msgid "Sidebar Left"
msgstr "Vänster sidopanel"

#: functions.php:115 inc/meta-boxes/class-zakra-meta-box-page-settings.php:165
msgid "Footer One"
msgstr "Sidfot ett"

#: functions.php:116 inc/meta-boxes/class-zakra-meta-box-page-settings.php:166
msgid "Footer Two"
msgstr "Sidfot två"

#: functions.php:117 inc/meta-boxes/class-zakra-meta-box-page-settings.php:167
msgid "Footer Three"
msgstr "Sidfot tre"

#: functions.php:118 inc/meta-boxes/class-zakra-meta-box-page-settings.php:168
msgid "Footer Four"
msgstr "Sidfot fyra"

#: functions.php:133
msgid "Add widgets here."
msgstr "Lägg till widgetar här."

#: inc/woocommerce.php:112 inc/woocommerce.php:146
msgid "View your shopping cart"
msgstr "Visa varukorgen"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:73
#: inc/customizer/register-panels-and-sections.php:69
#: inc/customizer/register-panels-and-sections.php:84
#: inc/customizer/register-panels-and-sections.php:144
msgid "General"
msgstr "Allmänt"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:83
#: inc/customizer/register-panels-and-sections.php:59
#: inc/customizer/register-panels-and-sections.php:214
msgid "Primary Menu"
msgstr "Huvudmeny"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:88
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:51
#: inc/customizer/register-panels-and-sections.php:115
msgid "Page Header"
msgstr "Sidhuvud"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:145
msgid "Remove content margin"
msgstr "Ta bort innehållsmarginalen"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:178
msgid "Enable Transparent Header"
msgstr "Aktivera genomskinligt sidhuvud"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:191
msgid "Logo"
msgstr "Logga"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:204
msgid "Upload Logo"
msgstr "Ladda upp logga"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:208
msgid "Remove Logo"
msgstr "Ta bort loggan"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:220
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:38
#: inc/customizer/options/header/class-zakra-customize-header-main-option.php:38
msgid "Style"
msgstr "Stil"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:257
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:77
msgid "Menu Item Color"
msgstr "Textfärg på menyval"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:269
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:109
msgid "Menu Item Hover Color"
msgstr "Textfärg på menyval vid hovring"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:281
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:145
msgid "Menu Item Active Color"
msgstr "Textfärg på menyval vid aktiv länk"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:291
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:172
msgid "Active Menu Item Style"
msgstr "Stil för menyval vid aktiv länk"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:298
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:177
msgid "Left Border"
msgstr "Vänster kantlinje"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:299
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:178
msgid "Right Border"
msgstr "Höger kantlinje"

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:312
msgid "Enable Page Header"
msgstr "Aktivera sidhuvud"

#: inc/meta-boxes/class-zakra-meta-box.php:39
msgid "Page Settings"
msgstr "Sidinställningar"

#. translators: 1: Current Year, 2: Site Name, 3: Theme Name.
#: inc/helpers.php:92
msgid "Copyright &copy; %1$s %2$s. Theme: %3$s By ThemeGrill."
msgstr "Copyright &copy; %1$s %2$s. Tema: %3$s av ThemeGrill."

#: inc/class-breadcrumb-trail.php:260
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr "Synliga sökvägar"

#: inc/class-breadcrumb-trail.php:262
msgid "404 Not Found"
msgstr "404 – Sidan hittades inte"

#: inc/admin/class-zakra-admin.php:117 inc/admin/class-zakra-admin.php:118
msgid "About Zakra"
msgstr "Om Zakra"

#. translators: s - theme name
#: inc/admin/class-zakra-admin.php:121
msgid "Welcome to %s! : Version "
msgstr "Välkommen till %s! : Version "

#: inc/admin/class-zakra-admin.php:124
msgid "Getting Started"
msgstr "Komma igång"

#: inc/admin/class-zakra-admin.php:125
msgid "Recommended Plugins"
msgstr "Rekommenderade tillägg"

#: inc/admin/class-zakra-admin.php:126
msgid "Support"
msgstr "Support"

#: inc/admin/class-zakra-admin.php:127
msgid "Changelog"
msgstr "Ändringslogg"

#: inc/admin/class-zakra-admin.php:123
msgid "Site Library"
msgstr "Webbplatsbibliotek"

#: inc/admin/class-zakra-admin.php:136
msgid "One click demo import"
msgstr "Import av demo med ett klick"

#: inc/admin/class-zakra-admin.php:137
msgid "Get whole site on just one click."
msgstr "Skaffa en färdig webbplats med bara ett klick."

#: inc/admin/class-zakra-admin.php:138
#: inc/admin/about-page/class-zakra-plugin-install-helper.php:89
msgid "Install and Activate"
msgstr "Installera och aktivera"

#: inc/admin/class-zakra-admin.php:158 inc/admin/class-zakra-admin.php:160
msgid "Recommended plugins"
msgstr "Rekommenderade tillägg"

#: inc/admin/class-zakra-admin.php:159
msgid "Boost your site adding plugins."
msgstr "Stärk din webbplats med hjälp av tillägg."

#: inc/admin/class-zakra-admin.php:151 inc/admin/class-zakra-admin.php:153
#: inc/admin/class-zakra-admin.php:192 inc/admin/class-zakra-admin.php:194
msgid "Documentation"
msgstr "Dokumentation"

#: inc/admin/class-zakra-admin.php:152 inc/admin/class-zakra-admin.php:193
msgid "Please view our documentation page to setup the theme."
msgstr "Se vår dokumentation för hjälp med att konfigurera temat."

#: inc/admin/class-zakra-admin.php:144
msgid "Theme Customizer"
msgstr "Temaanpassaren"

#: inc/admin/class-zakra-admin.php:145
msgid "All Theme Options are available via Customize screen."
msgstr "Alla temainställningar finns tillgängliga i anpassaren."

#: inc/admin/class-zakra-admin.php:146
msgid "Customizer"
msgstr "Anpassare"

#: inc/admin/class-zakra-admin.php:199
#: inc/admin/class-zakra-theme-review-notice.php:108
msgid "Got theme support question?"
msgstr "Har du en supportfråga kring temat?"

#: inc/admin/class-zakra-admin.php:200
msgid "Please put it in our dedicated support forum."
msgstr "Du kan ställa den i vårt specialiserade supportforum."

#: inc/admin/class-zakra-admin.php:201
msgid "Support Forum"
msgstr "Supportforum"

#: inc/admin/class-zakra-admin.php:238
msgid "Action failed. Please refresh the page and retry."
msgstr "Åtgärden misslyckades. Uppdatera sidan och försök igen."

#: inc/admin/class-zakra-admin.php:242
msgid "Cheatin&#8217; huh?"
msgstr "Försökte du smita runt?"

#: inc/admin/class-zakra-admin.php:288
msgid "Dismiss"
msgstr "Avfärda"

#: inc/admin/class-zakra-admin.php:271 inc/admin/class-zakra-admin.php:274
#: inc/admin/class-zakra-admin.php:303
#: inc/admin/about-page/class-zakra-about-page.php:302
msgid "Get started with Zakra"
msgstr "Kom igång med Zakra"

#: inc/admin/about-page/class-zakra-about-page.php:186
msgid "Activating"
msgstr "Aktiverar"

#: inc/admin/about-page/class-zakra-about-page.php:427
msgid "Want to import any of the demos below?"
msgstr "Will du importera någon demo ur nedanstående lista?"

#: inc/admin/about-page/class-zakra-about-page.php:456
msgid "View changelog below:"
msgstr "Se ändringslogg nedan:"

#: inc/admin/about-page/class-zakra-plugin-install-helper.php:155
#: inc/admin/about-page/class-zakra-about-page.php:159
msgid "Activating "
msgstr "Aktiverar "

#: inc/admin/about-page/class-zakra-site-library.php:75
msgid "Themes list"
msgstr "Temalista"

#: inc/admin/about-page/class-zakra-site-library.php:92
msgid "Pro"
msgstr "Pro"

#: inc/admin/about-page/class-zakra-site-library.php:115
msgid "Preview"
msgstr "Förhandsgranskning"

#: inc/admin/about-page/class-zakra-site-library.php:121
msgid "Buy Now"
msgstr "Köp nu"

#: inc/customizer/register-panels-and-sections.php:28
msgid "Header Top Bar"
msgstr "Sidhuvudspanel"

#: inc/customizer/register-panels-and-sections.php:35
msgid "Header Main Area"
msgstr "Sidhuvudets huvudområde"

#: inc/customizer/register-panels-and-sections.php:222
msgid "Mobile Menu"
msgstr "Mobilmeny"

#: inc/customizer/register-panels-and-sections.php:78
msgid "Post/Page/Blog"
msgstr "Inlägg/sida/blogg"

#: inc/customizer/options/layout/class-zakra-customize-layout-general-option.php:62
#: inc/customizer/register-panels-and-sections.php:91
msgid "Blog/Archive"
msgstr "Blogg/arkiv"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:31
#: inc/customizer/register-panels-and-sections.php:121
msgid "Page Title"
msgstr "Sidrubrik"

#: inc/customizer/register-panels-and-sections.php:154
msgid "Styling"
msgstr "Stilar"

#: inc/customizer/register-panels-and-sections.php:160
msgid "Base Colors"
msgstr "Basfärger"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:349
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:96
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:238
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:281
#: inc/customizer/register-panels-and-sections.php:167
msgid "Background"
msgstr "Bakgrund"

#: inc/customizer/register-panels-and-sections.php:174
msgid "Link Colors"
msgstr "Länkfärger"

#: inc/customizer/register-panels-and-sections.php:181
msgid "Button"
msgstr "Knapp"

#: inc/customizer/register-panels-and-sections.php:198
msgid "Base Typography"
msgstr "Bastypografi"

#: inc/customizer/register-panels-and-sections.php:270
msgid "Footer Widgets"
msgstr "Widgetar i sidfoten"

#: inc/customizer/register-panels-and-sections.php:284
msgid "Scroll to Top"
msgstr "Skrolla längst upp"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:45
#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:74
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:45
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:74
msgid "Drag & Drop items to re-arrange the order"
msgstr "Dra och släpp objekt för att ändra deras ordning"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:48
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:48
msgid "Featured Image"
msgstr "Utvald bild"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:73
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:73
msgid "Meta Tags Order"
msgstr "Ordning mellan meta-taggar"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:77
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:77
msgid "Comments"
msgstr "Kommentarer"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:79
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:79
msgid "Author"
msgstr "Författare"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:80
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:80
msgid "Date"
msgstr "Datum"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:81
#: inc/customizer/options/blog/class-zakra-customize-single-blog-post-option.php:81
msgid "Tags"
msgstr "Etiketter"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:48
msgid "Enable Page Title"
msgstr "Aktivera sidrubrik"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:52
msgid "Content Area"
msgstr "Innehållsområde"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:68
msgid "Markup"
msgstr "Märkspråk"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:277
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:71
msgid "Heading 1"
msgstr "Rubrik 1"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:303
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:72
msgid "Heading 2"
msgstr "Rubrik 2"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:329
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:73
msgid "Heading 3"
msgstr "Rubrik 3"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:355
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:74
msgid "Heading 4"
msgstr "Rubrik 4"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:381
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:75
msgid "Heading 5"
msgstr "Rubrik 5"

#: inc/customizer/options/typography/class-zakra-customize-typography-option.php:407
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:76
msgid "Heading 6"
msgstr "Rubrik 6"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:77
msgid "Span"
msgstr "Span"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:78
msgid "Paragraph"
msgstr "Textstycke"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:79
msgid "Div"
msgstr "Div"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:213
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:258
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:108
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:323
#: inc/customizer/options/styling/class-zakra-customize-button-option.php:51
#: inc/customizer/options/styling/class-zakra-customize-base-colors-option.php:110
#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:91
msgid "Text Color"
msgstr "Textfärg"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:171
msgid "Alignment"
msgstr "Justering"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:206
#: inc/customizer/options/styling/class-zakra-customize-button-option.php:216
#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:226
msgid "Padding"
msgstr "Mellanrum"

#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:355
msgid "Separator Color"
msgstr "Avdelarfärg"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:238
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:290
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:387
#: inc/customizer/options/styling/class-zakra-customize-link-option.php:45
msgid "Link Color"
msgstr "Länkfärg"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:263
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:323
#: inc/customizer/options/blog/class-zakra-customize-blog-general-option.php:419
#: inc/customizer/options/styling/class-zakra-customize-link-option.php:70
msgid "Link Hover Color"
msgstr "Länkfärg (vid hovring)"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:98
msgid "Post Content"
msgstr "Inläggsinnehåll"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:101
msgid "Excerpt"
msgstr "Utdrag"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:118
msgid "Enable Read More"
msgstr "Aktivera ”Läs mer”"

#: inc/customizer/options/blog/class-zakra-customize-blog-archive-option.php:141
msgid "Read More Style"
msgstr "Stil för ”Läs mer”"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:39
msgid "Container Style"
msgstr "Containerstil"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:71
msgid "Container Width"
msgstr "Containerbredd"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:101
msgid "Content Width"
msgstr "Innehållsbredd"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:102
#: inc/customizer/options/general/class-zakra-customize-general-option.php:133
msgid "Only works for left/ right sidebar layout"
msgstr "Fungerar endast för layout med sidopanel till vänster eller höger"

#: inc/customizer/options/general/class-zakra-customize-general-option.php:132
msgid "Sidebar Width"
msgstr "Bredd på sidopanel"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:291
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:131
msgid "Border Top"
msgstr "Övre kantlinje"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:318
#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:165
msgid "Border Top Color"
msgstr "Färg på övre kantlinje"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:39
msgid "Enable Footer Widgets"
msgstr "Aktivera widgetar i sidfoten"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:55
msgid "Footer Widgets Style"
msgstr "Stil för widgetar i sidfoten"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:191
msgid "Hide Widget Title"
msgstr "Dölj widgetrubrik"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:220
msgid "Widget Title Color"
msgstr "Färg på widgetens rubrik"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:358
msgid "List Item Border Bottom"
msgstr "Kantlinje nedtill listobjekt"

#: inc/customizer/options/footer/class-zakra-customize-footer-widget-option.php:392
msgid "List Item Border Bottom Color"
msgstr "Färg på kantlinje nedtill listobjekt"

#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:39
msgid "Enable Scroll to Top"
msgstr "Aktivera ”rulla till toppen”"

#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:96
msgid "Hover Color"
msgstr "Hovringsfärg"

#: inc/customizer/options/footer/class-zakra-customize-scroll-to-top-option.php:160
#: inc/customizer/options/styling/class-zakra-customize-button-option.php:144
#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:166
msgid "Background Hover Color"
msgstr "Bakgrundsfärg vid hovring"

#: inc/customizer/options/styling/class-zakra-customize-button-option.php:82
#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:116
msgid "Text Hover Color"
msgstr "Textfärg vid hovring"

#: inc/customizer/options/styling/class-zakra-customize-button-option.php:178
#: inc/customizer/options/header/class-zakra-customize-header-button-option.php:194
msgid "Roundness"
msgstr "Rundhet"

#: inc/customizer/options/styling/class-zakra-customize-base-colors-option.php:140
msgid "Border Color"
msgstr "Kantfärg"

#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:210
#: inc/customizer/options/header/class-zakra-customize-header-main-option.php:85
msgid "Border Bottom"
msgstr "Kantlinje nedtill"

#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:244
#: inc/customizer/options/header/class-zakra-customize-header-main-option.php:113
msgid "Border Bottom Color"
msgstr "Färg på kantlinje nedtill"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:61
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:58
msgid "Left Content"
msgstr "Innehåll till vänster"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:65
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:139
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:62
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:153
msgid "Text/HTML"
msgstr "Text/HTML"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:67
#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:141
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:64
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:155
msgid "Widget"
msgstr "Widget"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:83
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:88
msgid "Text/HTML for Left Content"
msgstr "Text/HTML för innehåll till vänster"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:107
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:117
msgid "Select a Menu for Left Content"
msgstr "Välj en meny för innehåll till vänster"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:135
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:149
msgid "Right Content"
msgstr "Innehåll till höger"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:157
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:178
msgid "Text/HTML for Right Content"
msgstr "Text/HTML för innehåll till höger"

#: inc/customizer/options/footer/class-zakra-customize-footer-bottom-bar-option.php:181
#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:207
msgid "Select a Menu for Right Content"
msgstr "Välj en meny för innehåll till höger"

#: inc/customizer/options/header/class-zakra-customize-header-top-option.php:243
msgid "Header Top Text Color"
msgstr "Textfärg överkant på sidhuvud"

#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:39
msgid "Disable Primary Menu"
msgstr "Inaktivera primär meny"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:132
msgid "Font family"
msgstr "Typsnittsfamilj"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:144
msgid "Subset(s)"
msgstr "Delmängd(er)"

#: inc/customizer/controls/php/class-zakra-customize-typography-control.php:157
msgid "Font size"
msgstr "Teckenstorlek"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:147
msgid "Scroll"
msgstr "Rullande"

#: inc/customizer/controls/php/class-zakra-customize-dimensions-control.php:129
msgid "Top"
msgstr "Toppen"

#: inc/customizer/controls/php/class-zakra-customize-dimensions-control.php:131
msgid "Bottom"
msgstr "Botten"

#: inc/hooks/header.php:50
msgid "Skip to content"
msgstr "Gå till innehållet"

#: inc/hooks/footer.php:255
msgid "Scroll to top"
msgstr "Gå till toppen"

#. translators: %s: post date.
#: inc/template-tags.php:19
msgctxt "post date"
msgid "Posted on %s"
msgstr "Publicerat den %s"

#. translators: %s: post author.
#: inc/template-tags.php:53
msgctxt "post author"
msgid "By %s"
msgstr "Av %s"

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:80
msgid ", "
msgstr ", "

#. translators: 1: list of categories.
#: inc/template-tags.php:75
msgid "Posted in %1$s"
msgstr "Publicerat i %1$s"

#. translators: %s: post title
#: inc/template-tags.php:101
msgid "No Comments<span class=\"screen-reader-text\"> on %s</span>"
msgstr "Ingen kommentar<span class=\"screen-reader-text\"> på %s</span>"

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:131
msgctxt "list item separator"
msgid ", "
msgstr ", "

#. translators: 1: list of tags.
#: inc/template-tags.php:126
msgid "Tagged %1$s"
msgstr "Märkt %1$s"

#. translators: %s: author.
#: inc/template-functions.php:208
msgid "Author: %s"
msgstr "Författare: %s"

#. translators: %s: day
#: inc/template-functions.php:218
msgid "Day: %s"
msgstr "Dag: %s"

#. translators: %s: month
#: inc/template-functions.php:222
msgid "Month: %s"
msgstr "Månad: %s"

#. translators: %s: year.
#: inc/template-functions.php:226
msgid "Year: %s"
msgstr "År: %s"

#: inc/template-functions.php:237
msgid "Page Not Found"
msgstr "Sidan hittades inte"

#: inc/template-functions.php:239
msgid "Search Results"
msgstr "Sökresultat"

#: inc/template-functions.php:339
msgid "Oops! That page can&rsquo;t be found."
msgstr "Ojdå! Sidan kunde inte hittas."

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:80 template-parts/content-single.php:73
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr "Fortsätt läsa<span class=\"screen-reader-text\"> ”%s”</span>"

#: template-parts/content-none.php:39
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr "Ingenting matchade din sökning. Pröva gärna igen med andra sökord."

#: inc/meta-boxes/class-zakra-meta-box-page-settings.php:297
#: inc/customizer/options/menu/class-zakra-customize-primary-menu-option.php:176
msgid "Underline Border"
msgstr "Kant nedtill"

#: 404.php:21
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr "Just här kan vi inte hitta något. Du kanske vill kolla in någon av länkarna nedan eller göra en sökning?"

#. Translators: %s is the page number.
#: inc/class-breadcrumb-trail.php:269
msgid "Comment Page %s"
msgstr "Kommentarssida %s"

#: inc/class-breadcrumb-trail.php:703
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr "kl. H:i"

#: inc/class-breadcrumb-trail.php:737
msgctxt "hour archives time format"
msgid "g a"
msgstr "kl. H"

#: inc/admin/class-zakra-admin.php:119
msgid "Zakra is beautifully designed clean WordPress blog theme. Easy to setup and has a nice set of features that make your site stand out. It is suitable for personal, fashion, food, travel, business, professional, niche and any kind of blogging sites. Comes with various demos for various purposes, which you can easily import with the help of ThemeGrill Demo Importer plugin."
msgstr "Zakra är ett vackert utformat rent tema för en WordPress-blogg. Det är lättkonfigurerat och har en trevlig uppsättning funktioner som hjälper din webbplats att skina. Det passar för personliga bloggar eller bloggar om mode, mat, resor, affärsverksamhet, professionella bloggar, nischbloggar och alla andra typer av bloggwebbplatser. Det levereras med demo-innehåll för en rad olika ändamål, som du enkelt kan importera med hjälp av ThemeGrills tillägg för demoimport."

#. translators: 1: welcome page link starting html tag, 2: welcome page link
#. ending html tag.
#: inc/admin/class-zakra-admin.php:298
msgid "Welcome! Thank you for choosing Zakra! To fully take advantage of the best our theme can offer, please make sure you visit our %1$swelcome page%2$s."
msgstr "Välkommen! Tack för att du valt Zakra! För att dra full nytta av temats alla möjligheter bör du se till att besöka vår %1$svälkomstsida%2$s."

#: inc/customizer/register-panels-and-sections.php:277
msgid "Footer Bottom Bar"
msgstr "Bottenpanel i sidfot"

#: inc/customizer/controls/php/class-zakra-customize-background-control.php:125
msgid "Cover"
msgstr "Täck"

#: comments.php:66
msgid "Comments are closed."
msgstr "Kommentering är stängd."

#. Author URI of the theme
msgid "https://themegrill.com"
msgstr "https://themegrill.com"

#. Theme URI of the theme
msgid "https://themegrill.com/themes/zakra/"
msgstr "https://themegrill.com/themes/zakra/"

#. Author of the theme
msgid "ThemeGrill"
msgstr "ThemeGrill"